@charset "utf-8";
/* CSS Document */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, fieldset, legend, input, button, textarea, p, th, td {
	margin:0;
	padding:0;
}
fieldset, img {
	border:0;
}
address, cite, dfn, em, var,i {
	font-style:normal;
}
h1, h2, h3, h4, h5, h6 {
	font-size:100%;
}
ol, ul {
	list-style:none;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
caption, th {
	text-align:left;
	font-weight:normal;
}
/* 清除浮动 */
.clearfix:after, .nav:after, .content:after, .grid:after, .h:after {
	content:'\20';
	display:block;
	height:0;
	clear:both;
}
.clear {
	clear:both;
	height:0;
	font:0/0 Arial;
	visibility:hidden;
}
/* 通用 */
body, button, input, select, textarea {
	font: 12px/1.5 "微软雅黑","宋体", Tahoma, Helvetica, Arial, "\5b8b\4f53", sans-serif;
	color:#1a1a1a;
}
.vm, input, label {
	vertical-align:middle;
}
.tc {
	text-align:center;
}
.fl {
	float:left;
	_display:inline;
}
.fr {
	float:right;
	_display:inline;
}
.mb10 {
	margin-bottom:10px;
}
.mr10 {
	margin-right:10px;
}
.mtop15{ margin-top:15px;}
.mtop20{ margin-top:20px;}
.hide {
	display:none;
}
/* 链接 */
a {
	color:#1a1a1a;
	text-decoration:none;
}
a:hover {
	color:#C00405;
}
a:active {
	outline:none;
}

.wrapper{ width:1142px; margin:0 auto;}
/* 自定义 */
.banner{ background:url(../images/lxyz_banner.jpg) no-repeat center top; height:486px;}

.navBar{ height:57px; line-height:57px; background:#C00405; overflow:hidden;}
.navBar ul{ width:1142px; margin:0 auto;}
.navBar ul li{ float:left; font-family:"微软雅黑"; font-size:24px; width:163px; text-align:center;}
.navBar ul li a{ color:#FFF;}

.footer{ padding:30px 0; background:#EEEEEE; margin-top:20px; text-align:center; line-height:26px; font-size:14px;}

/*焦点图片轮播*/
.focusBox {float:left; position: relative; width:600px; height:400px;overflow: hidden;}
.focusBox .pic{ overflow:hidden;width:600px; height:400px;}
.focusBox .pic img{width: 600px; height: 400px; display: block;}
.focusBox .txt-bg { position: absolute; bottom: 0; z-index: 1; height: 33px; width:100%;  background:#333; filter: alpha(opacity=60); opacity: 0.6; overflow: hidden; }
.focusBox .txt { position: absolute; bottom: 0; z-index: 2; height: 33px; width:100%; overflow: hidden; }
.focusBox .txt li{ height:33px; line-height:33px; position:absolute; bottom:-33px;}
.focusBox .txt li a{ display: block; color:#FFF; padding: 0 0 0 10px; font-size: 15px;}
.focusBox .num {position: absolute; z-index: 3; bottom:0px; right:10px; height:25px;}
.focusBox .num li{ cursor:pointer; float:left; zoom:1; width:12px; height:12px; background-color:#FFFFFF; margin:0 5px;overflow:hidden;line-height:9999px;}
.focusBox .num li.on{ background-color:#F00003;}


.index_box dt{ border-bottom:2px solid #CCCCCC; position:relative; height:44px; line-height:44px;}
.index_box dt span{ display:inline-block; height:44px;font-size:28px; border-bottom:2px solid #bf0404; font-weight:bold; color:#bf0404;}
.index_box dt a.more{ position:absolute; right:5px; top:0px; font-size:14px;}

.index_box dd.list{ padding-top:15px;}
.index_box dd.list li{background:url(../images/lxyz_dot.jpg) no-repeat left center; padding-left:15px; height:42px;line-height:42px;font-size:16px;overflow:hidden;vertical-align: bottom;position: relative; margin-left:10px;}
.index_box dd.list li a:hover{color:#C00405;}
.index_box dd.list li span.datetime{position:absolute; right:5px; top:0px;color:#8c8c8c; font-size:14px;}

.index_box dd.piclist{ width:140px;}
.index_box dd.piclist li{ height:110px; margin-top:25px;}
.index_box dd.piclist li img{ width:132px; height:100px; padding:3px; border:1px solid #D9D9D9;}
.index_box dd.piclist li span{ display:none;}































